---                              
apiVersion: v1                   
kind: PersistentVolumeClaim      
metadata:                        
  name: mergefs-pvc-xdc
  namespace: xdc
spec:                            
  accessModes:                   
    - ReadWriteMany              
  resources:                     
    requests:                    
      storage: 5Gi               
  volumeName: mergefs-pv-xdc
  storageClassName: csi-cephfs-sc      

